<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
            <tli id="T90"/>
            <tli id="T91"/>
            <tli id="T92"/>
            <tli id="T93"/>
            <tli id="T94"/>
            <tli id="T95"/>
            <tli id="T96"/>
            <tli id="T97"/>
            <tli id="T98"/>
            <tli id="T99"/>
            <tli id="T100"/>
            <tli id="T101"/>
            <tli id="T102"/>
            <tli id="T103"/>
            <tli id="T104"/>
            <tli id="T105"/>
            <tli id="T106"/>
            <tli id="T107"/>
            <tli id="T108"/>
            <tli id="T109"/>
            <tli id="T110"/>
            <tli id="T111"/>
            <tli id="T112"/>
            <tli id="T113"/>
            <tli id="T114"/>
            <tli id="T115"/>
            <tli id="T116"/>
            <tli id="T117"/>
            <tli id="T118"/>
            <tli id="T119"/>
            <tli id="T120"/>
            <tli id="T121"/>
            <tli id="T122"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T122">UUM-TXT-PA-00000-23</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">beshtashtan</event>
            <event start="T1" end="T2">getmax</event>
            <event start="T2" end="T3">olur</event>
            <event start="T3" end="T4">hadigya</event>
            <event start="T4" end="T5">iqi</event>
            <event start="T5" end="T6">taraftan</event>
            <event start="T6" end="T7">bir</event>
            <event start="T7" end="T8">taraftan</event>
            <event start="T8" end="T9">gidien</event>
            <event start="T9" end="T10">bu</event>
            <event start="T10" end="T11">etot</event>
            <event start="T11" end="T12">tsentralni</event>
            <event start="T12" end="T13">yola</event>
            <event start="T13" end="T14">chIxier</event>
            <event start="T14" end="T15">angIsiqi</event>
            <event start="T15" end="T16">manglisya</event>
            <event start="T16" end="T17">giddier,</event>
            <event start="T17" end="T18">birda</event>
            <event start="T18" end="T19">tsalkaya</event>
            <event start="T19" end="T20">giddier</event>
            <event start="T20" end="T21">raion</event>
            <event start="T21" end="T22">tsalkadIr</event>
            <event start="T22" end="T23">bizIm</event>
            <event start="T23" end="T24">bizdyan</event>
            <event start="T24" end="T25">tsalkaya,</event>
            <event start="T25" end="T26">beshtashtan</event>
            <event start="T26" end="T27">tsalkaya</event>
            <event start="T27" end="T28">besh</event>
            <event start="T28" end="T29">alti</event>
            <event start="T29" end="T30">kilomertadIr</event>
            <event start="T30" end="T31">soram</event>
            <event start="T31" end="T32">tsalkaya</event>
            <event start="T32" end="T33">girien</event>
            <event start="T33" end="T34">tsalkadan</event>
            <event start="T34" end="T35">gyalier</event>
            <event start="T35" end="T36">hadiq</event>
            <event start="T36" end="T37">hadiq</event>
            <event start="T37" end="T38">gyalier,</event>
            <event start="T38" end="T39">znachit</event>
            <event start="T39" end="T40">biryaz</event>
            <event start="T40" end="T41">yoxushlidIr,</event>
            <event start="T41" end="T42">hadigya</event>
            <event start="T42" end="T43">yoxusha</event>
            <event start="T43" end="T44">chIxajaGIn</event>
            <event start="T44" end="T45">barmaxsIzdan</event>
            <event start="T45" end="T46">tsalkadan,</event>
            <event start="T46" end="T47">gidierlyar</event>
            <event start="T47" end="T48">ishtem</event>
            <event start="T48" end="T49">hadigya</event>
            <event start="T49" end="T50">ordan</event>
            <event start="T50" end="T51">var</event>
            <event start="T51" end="T52">iqInji</event>
            <event start="T52" end="T53">put,</event>
            <event start="T53" end="T54">gidier</event>
            <event start="T54" end="T55">burdan</event>
            <event start="T55" end="T56">airi</event>
            <event start="T56" end="T57">yol</event>
            <event start="T57" end="T58">var</event>
            <event start="T58" end="T59">bizIm</event>
            <event start="T59" end="T60">ai</event>
            <event start="T60" end="T61">ilianIn</event>
            <event start="T61" end="T62">daGi</event>
            <event start="T62" end="T63">dierIx,</event>
            <event start="T63" end="T64">yoli</event>
            <event start="T64" end="T65">dierIx</event>
            <event start="T65" end="T66">bu</event>
            <event start="T66" end="T67">yol</event>
            <event start="T67" end="T68">giddier</event>
            <event start="T68" end="T69">birInji</event>
            <event start="T69" end="T70">santavar,</event>
            <event start="T70" end="T71">santaya</event>
            <event start="T71" end="T72">giddier,</event>
            <event start="T72" end="T73">soram</event>
            <event start="T73" end="T74">var</event>
            <event start="T74" end="T75">jIzGaros,</event>
            <event start="T75" end="T76">jIzGarosa</event>
            <event start="T76" end="T77">gidier,</event>
            <event start="T77" end="T78">jIzGarostan</event>
            <event start="T78" end="T79">soram</event>
            <event start="T79" end="T80">var</event>
            <event start="T80" end="T81">dyaryaqyov,</event>
            <event start="T81" end="T82">dyaryaqyovya</event>
            <event start="T82" end="T83">giddier</event>
            <event start="T83" end="T84">soram</event>
            <event start="T84" end="T85">orda</event>
            <event start="T85" end="T86">var</event>
            <event start="T86" end="T87">qyorpi,</event>
            <event start="T87" end="T88">angIsiqi</event>
            <event start="T88" end="T89">chai</event>
            <event start="T89" end="T90">axier</event>
            <event start="T90" end="T91">gyolya,</event>
            <event start="T91" end="T92">gyolda</event>
            <event start="T92" end="T93">bizIm,</event>
            <event start="T93" end="T94">bu</event>
            <event start="T94" end="T95">ishshIx</event>
            <event start="T95" end="T96">verier</event>
            <event start="T96" end="T97">geszdaniadan</event>
            <event start="T97" end="T98">orda</event>
            <event start="T98" end="T99">sheilyar</event>
            <event start="T99" end="T100">var,</event>
            <event start="T100" end="T101">ges</event>
            <event start="T101" end="T102">var</event>
            <event start="T102" end="T103">ordan</event>
            <event start="T103" end="T104">verier</event>
            <event start="T104" end="T105">ishshIx</event>
            <event start="T105" end="T106">o</event>
            <event start="T106" end="T107">mosti</event>
            <event start="T107" end="T108">gyachien</event>
            <event start="T108" end="T109">soram</event>
            <event start="T109" end="T110">gidien</event>
            <event start="T110" end="T111">orya</event>
            <event start="T111" end="T112">eddiqissaya</event>
            <event start="T112" end="T113">gidien,</event>
            <event start="T113" end="T114">tyaqqissaya</event>
            <event start="T114" end="T115">gidien,</event>
            <event start="T115" end="T116">eddiqissaya</event>
            <event start="T116" end="T117">gidien,</event>
            <event start="T117" end="T118">Galaya</event>
            <event start="T118" end="T119">gidien,</event>
            <event start="T119" end="T120">soradamda</event>
            <event start="T120" end="T121">dyushien</event>
            <event start="T121" end="T122">hadigya</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">beshtasheni_from</event>
            <event start="T1" end="T2">go_to</event>
            <event start="T2" end="T3">can</event>
            <event start="T3" end="T4">hadiq_to</event>
            <event start="T4" end="T5">two</event>
            <event start="T5" end="T6">sides</event>
            <event start="T6" end="T7">one</event>
            <event start="T7" end="T8">side_from</event>
            <event start="T8" end="T9">go_you</event>
            <event start="T9" end="T10">this</event>
            <event start="T10" end="T11">this</event>
            <event start="T11" end="T12">central</event>
            <event start="T12" end="T13">road_to</event>
            <event start="T13" end="T14">go</event>
            <event start="T14" end="T15">which</event>
            <event start="T15" end="T16">manglisi</event>
            <event start="T16" end="T17">goes</event>
            <event start="T17" end="T18">one_and</event>
            <event start="T18" end="T19">tsalka_to</event>
            <event start="T19" end="T20">goes</event>
            <event start="T20" end="T21">region</event>
            <event start="T21" end="T22">tsalka_is</event>
            <event start="T22" end="T23">our</event>
            <event start="T23" end="T24">here_from</event>
            <event start="T24" end="T25">tsalka_to</event>
            <event start="T25" end="T26">beshtasheni_from</event>
            <event start="T26" end="T27">tsalka_to</event>
            <event start="T27" end="T28">five</event>
            <event start="T28" end="T29">six</event>
            <event start="T29" end="T30">kilometres_is</event>
            <event start="T30" end="T31">then</event>
            <event start="T31" end="T32">tsalka_to</event>
            <event start="T32" end="T33">enter_you</event>
            <event start="T33" end="T34">tsalka_from</event>
            <event start="T34" end="T35">comes</event>
            <event start="T35" end="T36">hadiq</event>
            <event start="T36" end="T37">hadiq</event>
            <event start="T37" end="T38">comes</event>
            <event start="T38" end="T39">so</event>
            <event start="T39" end="T40">little</event>
            <event start="T40" end="T41">elevation</event>
            <event start="T41" end="T42">hadiq_to</event>
            <event start="T42" end="T43">top</event>
            <event start="T43" end="T44">go_shold_we</event>
            <event start="T44" end="T45">barmahsIs_from</event>
            <event start="T45" end="T46">tsalka_from</event>
            <event start="T46" end="T47">go_they</event>
            <event start="T47" end="T48">so</event>
            <event start="T48" end="T49">hadiq_to</event>
            <event start="T49" end="T50">there_from</event>
            <event start="T50" end="T51">is</event>
            <event start="T51" end="T52">second</event>
            <event start="T52" end="T53">way</event>
            <event start="T53" end="T54">goes</event>
            <event start="T54" end="T55">here_from</event>
            <event start="T55" end="T56">other</event>
            <event start="T56" end="T57">road</event>
            <event start="T57" end="T58">is</event>
            <event start="T58" end="T59">our</event>
            <event start="T59" end="T60">saint</event>
            <event start="T60" end="T61">ilia_s</event>
            <event start="T61" end="T62">hill</event>
            <event start="T62" end="T63">call_we</event>
            <event start="T63" end="T64">road</event>
            <event start="T64" end="T65">call_we</event>
            <event start="T65" end="T66">this</event>
            <event start="T66" end="T67">road</event>
            <event start="T67" end="T68">goes</event>
            <event start="T68" end="T69">first</event>
            <event start="T69" end="T70">santa_is</event>
            <event start="T70" end="T71">santa_to</event>
            <event start="T71" end="T72">goes</event>
            <event start="T72" end="T73">then</event>
            <event start="T73" end="T74">is</event>
            <event start="T74" end="T75">jIzGaros</event>
            <event start="T75" end="T76">jIzGaros_to</event>
            <event start="T76" end="T77">goes</event>
            <event start="T77" end="T78">jIzGaros_from</event>
            <event start="T78" end="T79">then</event>
            <event start="T79" end="T80">is</event>
            <event start="T80" end="T81">dyaryaqyov</event>
            <event start="T81" end="T82">dyaryaqyov_to</event>
            <event start="T82" end="T83">goes</event>
            <event start="T83" end="T84">then</event>
            <event start="T84" end="T85">there</event>
            <event start="T85" end="T86">is</event>
            <event start="T86" end="T87">bridge</event>
            <event start="T87" end="T88">which</event>
            <event start="T88" end="T89">river</event>
            <event start="T89" end="T90">flows</event>
            <event start="T90" end="T91">lake_to</event>
            <event start="T91" end="T92">lake</event>
            <event start="T92" end="T93">our</event>
            <event start="T93" end="T94">this</event>
            <event start="T94" end="T95">light</event>
            <event start="T95" end="T96">gives</event>
            <event start="T96" end="T97">hydro_electric_station_building</event>
            <event start="T97" end="T98">there</event>
            <event start="T98" end="T99">it</event>
            <event start="T99" end="T100">is</event>
            <event start="T100" end="T101">hydro_electric_station</event>
            <event start="T101" end="T102">is</event>
            <event start="T102" end="T103">thre_from</event>
            <event start="T103" end="T104">gives</event>
            <event start="T104" end="T105">light</event>
            <event start="T105" end="T106">that</event>
            <event start="T106" end="T107">bridge</event>
            <event start="T107" end="T108">pass_you</event>
            <event start="T108" end="T109">then</event>
            <event start="T109" end="T110">go_you</event>
            <event start="T110" end="T111">there</event>
            <event start="T111" end="T112">eddikissa_to</event>
            <event start="T112" end="T113">go_you</event>
            <event start="T113" end="T114">takkissa</event>
            <event start="T114" end="T115">go_you</event>
            <event start="T115" end="T116">eddikissa_to</event>
            <event start="T116" end="T117">go_you</event>
            <event start="T117" end="T118">ghala_to</event>
            <event start="T118" end="T119">go_you</event>
            <event start="T119" end="T120">then_and</event>
            <event start="T120" end="T121">get_you</event>
            <event start="T121" end="T122">hadiq_to</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T122">There are two ways how you can get from Beshtasheni to Hadiq. From the one way you go to the central road which goes to Manglisi, another way goes to Tsalka, we call it Region of Tsalka. From here to Hadiq, from Beshtasheni to Hadiq it’s 5 or 6 km. Then you enter Tsalka. After Tsalka there comes Hadiq. There comes Hadiq, we have to walk up a little, move straight to Hadiq from Tsalka, so they go. There is a second way that goes to Saint Ilia’s hill or road we call it. This road goes first to Santa, to Gizgharos and to Darakhov. Then there is the bridge, where the river flows into the lake. It’s our lake, there is the hydro electric station that gives us electricity. You pass that bridge then you go to Eddikisa, to Takkissa, to Ghala and then you get to Hadiq.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T122">Manglisi- village santa, gIzgaros, dyaryaqyov- villages.</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T122">UUM-TXT-PA-00000-23.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T122">UUM-MET-01-00000-23.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T122">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

